body {
	margin: 5px; padding: 0px;
	background-color: #eee;
}

body, td, p, div {   
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222;
}

h1 {
   font-size:16px; 
   margin: 0px 0px 12px 0px; 
   padding: 0px;
   border-bottom: #bbb 1px dotted;
   line-height: 21px;}
h2 {
   font-size:14px; margin: 0px;
}
h3 {font-size:13px; margin: 0px;}
p {
   margin: 0px 0px 20px 0px; padding: 0px;
}
a, a:visited, a:active {
   color: navy;
}
form {
   margin: 0px;
}
.cb {
   clear: both;
}


#ramme {
   margin: auto;
   width: 950px;
   padding: 15px;
   background-color: #fff;
   border: #ddd 4px solid;
}

#logo {
   width: 950px;
   height: 60px;
   margin-bottom: 15px;
}
#logo a {
   display: block;
   width: 275px;
   height: 50px;
   background-image: url(gfx/logo.gif);
}

#toppmeny {
   height: 24px;   
}
#faner {
   height: 10px;
   border-bottom: #fff 1px solid;
}
#faner div {
	float: left;
	width: 116px;
   height: 24px   
}
#faner a, #faner a:visited, #login a, #login a:visited {
	display: block;
	width: 115px; 
   line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: #000;
	background-image: url(gfx/fane-turkis.gif);
   background-repeat: no-repeat;
}
#faner a:hover, #login a:hover {
	background-image: url(gfx/fane-orange.gif);
}

#login {
   float: right;
   width: 242px;
}
#login div {
	float: right;
	width: 115px;
	margin-left: 1px;
   height: 24px;
}

#status {
   border-top: #840 1px solid;
   background-color: #FF8700;  
   text-align: right; 
   height: 18px;
   padding: 4px 4px 2px 20px;
   margin-bottom: 15px;
}
#status a, #status a:active {
   color: #000;
   font-weight: bold;
}
#status form {
   margin: 0px; padding: 0px;
}
#sook {
   float: right;
}
#sook input {
   border: gray 1px solid;
   font-size:11px;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#side {
}

/* Meny */
  #marg {
     float: left;
     width: 200px;
  }
  #marg ul {
    margin: 0px;
    padding: 0px;
    list-style: none; 
    border-bottom: #FFF 1px solid;
  }
  #marg ul li {
   color: #333; 
   border-top: #FFF 1px solid;
  }
  #marg ul li a {
    display: block;
    width: 200px;
	line-height: 22px;
    font-size: 13px;
   text-indent: 6px;
    color: Black;
    text-decoration: none;
    background-image: url(gfx/knapp.gif);
  }
  #marg ul li a:link {}
  #marg ul li a:visited {}
  #marg ul li a.active,
  #marg ul li a:hover {
    background-image: url(gfx/knapp-lys.gif);
  }
  #marg ul li a:active {}

  #marg ul li.open a {
  }
  #marg ul li.open a:hover {
  }
  #marg ul li ul {
    border-bottom: none;
  }
  #marg ul li ul li {
   border-top: #fff 1px solid;
  }
  #marg ul li ul li a,
  #marg ul li.open ul li a,
  #marg ul li.close ul li a {
   width: 186px;
   margin: 0px 2px 0px 2px;
   padding: 0 0 0 10px;
   line-height: 19px;
   background-image: none;
	background-color: #80FAFF;
	font-weight: normal;
	font-size: 12px;
  }
  #marg ul li ul li a:hover,
  #marg ul li.open ul li a:hover,
  #marg ul li.close ul li a:hover {    
   background-image: none;
   background-color: #FFD7A8;
  }
  #marg ul li ul li.open a {
  }
  #marg ul li ul li.open a:hover {
  }
  #marg ul li ul li.close a {
  }
  #marg ul li ul li.close a:hover {
  }
  #marg ul li ul li ul {
  }
  #marg ul li ul li ul li {
  }
  #marg ul li ul li ul li a,
  #marg ul li.open ul li ul li a,
  #marg ul li.close ul li ul li a {
    padding: 0 0 0 20px;
    width: 180px;
	font-size: 11px; 
   background-color: #f7f7f7;
  }
  #marg ul li ul li ul li a:hover,
  #marg ul li.open ul li ul li a:hover,
  #marg ul li.close ul li ul li a:hover {
   background-color: #f4f4f4;
  }

  .margover {
   margin: 0px;
   padding: 4px 0px 4px 6px;
    background-image: url(gfx/margover.gif);
   color: #000;
  }
  .margtekst {
   margin: 1px 2px 0px 2px;
   padding: 2px 5px 5px 5px;
   background-color: #FFD7A8;
   font-size: 11px;
  }
  
#innhold {
   float: left;
   width: 530px;
   padding: 0px 0px 0px 20px;
}

#hoyre {
   float: right;
   width: 180px;
}
.hoyreover {
   margin: 0px;
   padding: 4px 0px 4px 8px;
   background-image: url(gfx/nyhet.gif);
   color: #000;
}
.hoyretekst {
   margin: 1px 2px 0px 2px;
   padding: 2px 5px 5px 5px;
   background-color: #FFD7A8;
   font-size: 11px;
}


#bunn {
	font-size: 10px; color: #444;
	text-align: center;
}
#bunn a, #bunn a:visited {
	font-size: 10px; color: #444;
	text-decoration: none;	
}
#bunn a:hover {
	color: #000;
	text-decoration: underline;
}